<html devsite><head>
    <title>Бюллетень по безопасности Pixel и Nexus – декабрь 2017 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>Опубликовано 4 декабря 2017 г. | Обновлено 6 декабря 2017 г.</em></p>

<p>
В этом бюллетене содержится информация об уязвимостях в защите и об улучшениях функциональных возможностей <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">поддерживаемых устройств Pixel и Nexus</a> (устройства Google). Все проблемы, перечисленные здесь, устранены в исправлении от 5 декабря 2017 года или более новом. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705">Справочном центре</a>.
</p>
<p>
Поддерживаемые устройства Google получат обновление системы безопасности 2017-12-05. Мы рекомендуем всем пользователям установить перечисленные здесь обновления.
</p>
<p class="note">
<strong>Примечание.</strong> Образы встроенного ПО для устройств Google находятся на <a href="//developers.google.com/android/nexus/images">сайте для разработчиков</a>.
</p>
<h2 id="announcements">Объявления</h2>
<p>
Помимо исправлений уязвимостей, описанных в <a href="/security/bulletin/2017-12-01">бюллетене по безопасности Android</a> за декабрь 2017 года, обновления для устройств Pixel и Nexus содержат также исправления проблем, перечисленных ниже. Мы сообщили партнерам об этих проблемах по крайней мере месяц назад. Они могут включить их исправления в свои обновления безопасности.
</p>
<h2 id="security-patches">Обновления системы безопасности</h2>
<p>
Уязвимости сгруппированы по компонентам, которые они затрагивают. Для каждого приведены описание и таблица с CVE, ссылками, <a href="#type">типом</a>, <a href="/security/overview/updates-resources.html#severity">уровнем серьезности</a>, а также версиями AOSP (при наличии). Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP), и дополнительные ссылки в квадратных скобках.
</p>

<h3 id="media-framework">Media Framework</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2017-13154</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/271defe729a10db25b45759c8ccfb5abed24c647">A-63666573</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0879</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/26a87d15ef97b35633577f7a97ed39bcaa800585">A-65025028</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13149</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/4cf597a518436abf964b020bb97f97e490f80065">A-65719872</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13150</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libmpeg2/+/86bfec8d3215dbdabbe79dba128628976ebfc6ef">A-38328132</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13152</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/b41a527176b659c5ddfc734838df7607a6af80c9">A-62872384</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Компоненты Broadcom</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-13161</td>
    <td>A-63930471<a href="#asterisk">*</a><br />
        BC-V2017092501</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Нет данных</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">Компоненты ядра</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-13167</td>
    <td>A-37240993<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Таймер со звуком</td>
  </tr>
  <tr>
    <td>CVE-2017-13163</td>
    <td>A-37429972<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>USB-драйвер для протокола MTP</td>
  </tr>
  <tr>
    <td>CVE-2017-15868</td>
    <td>A-33982955<br />
        <a href="https://patchwork.kernel.org/patch/9882449/">Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер для беспроводных сетей</td>
  </tr>
  <tr>
    <td>CVE-2017-13165</td>
    <td>A-31269937<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Файловая система</td>
  </tr>
  <tr>
    <td>CVE-2017-13166</td>
    <td>A-34624167<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Видеодрайвер V4L2</td>
  </tr>
  <tr>
    <td>CVE-2017-1000380</td>
    <td>A-64217740<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=d11662f4f798b50d8c8743f433842c3e40fe3378">
Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер таймера со звуком</td>
  </tr>
  <tr>
    <td>CVE-2017-13168</td>
    <td>A-65023233<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>SCSI-драйвер</td>
  </tr>
  <tr>
    <td>CVE-2017-13169</td>
    <td>A-37512375<a href="#asterisk">*</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>CameraServer</td>
  </tr>
  <tr>
    <td>CVE-2017-13164</td>
    <td>A-36007193<a href="#asterisk">*</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер Binder</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">Компоненты MediaTek</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-13172</td>
    <td>A-36493287<a href="#asterisk">*</a><br />
        M-ALPS03495791</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер Bluetooth</td>
  </tr>
</tbody></table>

<h3 id="nvidia-components">Компоненты NVIDIA</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-6280</td>
    <td>A-63851980<a href="#asterisk">*</a><br />
        N-CVE-2017-6280</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер NVIDIA</td>
  </tr>
  <tr>
    <td>CVE-2017-13175</td>
    <td>A-64339309<a href="#asterisk">*</a><br />
        N-CVE-2017-13175</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Libwilhelm</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Компоненты Qualcomm</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-9708</td>
    <td>A-62674846<a href="#asterisk">*</a><br />
        QC-CR#2081806</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Ядро</td>
  </tr>
  <tr>
    <td>CVE-2017-11042</td>
    <td>A-38232268<a href="#asterisk">*</a><br />
        QC-CR#2070438</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Binder</td>
  </tr>
  <tr>
    <td>CVE-2017-11030</td>
    <td>A-64431967<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=89e6c2d38405cdeefaa278cbf6d18791f255ee5e">QC-CR#2034255</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=2be7caec635de9fcf0d2145f858635e9366f0f4f">2</a>]</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Экран</td>
  </tr>
  <tr>
    <td>CVE-2017-9703</td>
    <td>A-34329758<a href="#asterisk">*</a><br />
        QC-CR#2038086</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Видеодрайвер</td>
  </tr>
  <tr>
    <td>CVE-2017-9718</td>
    <td>A-36386076<a href="#asterisk">*</a><br />
        QC-CR#2045918</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Ядро</td>
  </tr>
  <tr>
    <td>CVE-2017-8244</td>
    <td>A-35138888<a href="#asterisk">*</a><br />
        QC-CR#2013361</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер Debugfs</td>
  </tr>
  <tr>
    <td>CVE-2017-14901</td>
    <td>A-65468984<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=e4f54acdc4e0d41530d0189e6c59301b8b900ba6">
QC-CR#2059714</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9698</td>
    <td>A-63868678<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=79492490423bc369da4ded113dca7f5a5b38e656">
QC-CR#2023860</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Графика</td>
  </tr>
  <tr>
    <td>CVE-2017-9700</td>
    <td>A-63868780<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=c2e5af21d3d3bb856ff3b5783aa2a6147a4c9089">
QC-CR#2043822</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Аудио</td>
  </tr>
  <tr>
    <td>CVE-2017-9722</td>
    <td>A-64453224<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=ab0ae43628cff92d10792b762667ddfaf243d796">QC-CR#2034239</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cd7e77fbab7e2b7e737a10d5300e826572fee82f">2</a>]</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Экран</td>
  </tr>
  <tr>
    <td>CVE-2017-11049</td>
    <td>A-64728945<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-3.18.git;a=commit;h=430f3805c82634a3cb969d83acc4fc4c0ee6af27">
QC-CR#2034909</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Экран</td>
  </tr>
  <tr>
    <td>CVE-2017-11047</td>
    <td>A-64728948<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=8d0b17fdbea77753ce4388e4b7538f1c32b2b730">
QC-CR#2057285</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Экран</td>
  </tr>
  <tr>
    <td>CVE-2017-14898</td>
    <td>A-65468978<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=f4bc0d11aa35ffe5f58fdcb7e4bfeffa08011128">
QC-CR#2054748</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14899</td>
    <td>A-65468980<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=424a72b2a924d32e6a777c93c5ccf8979c776d25">
QC-CR#2054752</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11044</td>
    <td>A-65468989<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=704512a933415f38c190d21e28bcd2dd122dc4b8">
QC-CR#2063166</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Графика</td>
  </tr>
  <tr>
    <td>CVE-2017-11045</td>
    <td>A-65468993<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=6c815ebc37f49e4e3edb10def9c45f2fd9362a84">QC-CR#2060377</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=2a657721dd71aec745534af9f8712537b83c410e">2</a>]</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Камера</td>
  </tr>
  <tr>
    <td>CVE-2017-14900</td>
    <td>A-65468983<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=8a4da03089ec78d44e44efa594d08cecc177326e">
QC-CR#2058468</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9710</td>
    <td>A-63868933<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=938946fef09130dfe6b8158bfebeb85a4c5c29e3">
QC-CR#2023883</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Данные HLOS</td>
  </tr>
  <tr>
    <td>CVE-2017-11019</td>
    <td>A-64453105<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a2e451a1e1d973709ccd062c9aade669cd0daca4">
QC-CR#2030638</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Экран</td>
  </tr>
  <tr>
    <td>CVE-2017-11016</td>
    <td>A-64453423<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=6bb0d13bbd9df966a9a2b801e5204937285413fe">
QC-CR#2038685</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Аудио</td>
  </tr>
  <tr>
    <td>CVE-2017-11033</td>
    <td>A-64453422<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=b54141365805ae1a5254bff5442e1a103d3701d0">QC-CR#2031930</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=fd98387b3d30da51773ad7597bb9febb87c70394">2</a>]</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Ядро</td>
  </tr>
  <tr>
    <td>CVE-2017-14896</td>
    <td>A-65468975<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=07c254f9c167b7114385a50abd29938db45d5052">
QC-CR#2013716</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер GUD mobicore</td>
  </tr>
  <tr>
    <td>CVE-2017-8281</td>
    <td>A-62378232<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=9b209c4552779edb86221787fb8681dd212e3a0c">
QC-CR#2015892</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер DCI</td>
  </tr>
  <tr>
    <td>CVE-2017-14903</td>
    <td>A-63522505<a href="#asterisk">*</a><br />
        QC-CR#2088768</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11031</td>
    <td>A-64442463<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=70b104dcaf84f61b9ae37fde4d9fca69170cebe5">
QC-CR#2059181</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Экран</td>
  </tr>
  <tr>
    <td>CVE-2017-14905</td>
    <td>A-37719782<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=4d9812973e8b12700afd8c3d6f36a94506ffb6fc">
QC-CR#2061251</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Беспроводная сеть</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Закрытые компоненты Qualcomm</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-14907</td>
    <td>A-62212113<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Критический</td>
    <td>Закрытый компонент</td>
  </tr>
  <tr>
    <td>CVE-2016-5341</td>
    <td>A-63983006<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-9709 </td>
    <td>A-65944335<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Закрытый компонент</td>
  </tr>
  <tr>
    <td>CVE-2017-15813</td>
    <td>A-63979947<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Закрытый компонент</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">Улучшения функциональных возможностей</h2>
<p>
Поддерживаемые устройства Google получат обновление системы до Android 8.1 вместе с декабрьским автоматическим обновлением (OTA). В эту версию входят улучшения функциональных возможностей и исправления различных компонентов платформы Android.
</p>

<h2 id="common-questions-and-answers">Часто задаваемые вопросы</h2>
<p>
В этом разделе мы отвечаем на вопросы, которые могут возникнуть после прочтения бюллетеня.
</p>
<p>
<strong>1. Как определить, установлено ли на устройство обновление, в котором устранены перечисленные проблемы?
</strong>
</p>
<p>
В исправлении от 5 декабря 2017 года или более новом устранены все проблемы, связанные с обновлением 2017-12-05. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Справочном центре</a>.
</p>
<p id="type">
<strong>2. Что означают сокращения в столбце <em>Тип</em>?</strong>
</p>
<p>
В этом столбце указан тип уязвимости по следующей классификации:<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Сокращение</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>УВК</td>
   <td>Удаленное выполнение кода</td>
  </tr>
  <tr>
   <td>ПП</td>
   <td>Повышение привилегий</td>
  </tr>
  <tr>
   <td>РИ</td>
   <td>Раскрытие информации</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Отказ в обслуживании</td>
  </tr>
  <tr>
   <td>Н/Д</td>
   <td>Классификация недоступна</td>
  </tr>
</tbody></table>
<p>
<strong>3. На что указывают записи в столбце <em>Ссылки</em>?</strong>
</p>
<p>
В таблицах с описанием уязвимостей есть столбец <em>Ссылки</em>. Каждая запись в нем может содержать префикс, указывающий на источник ссылки, а именно:
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Префикс</th>
   <th>Значение</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Идентификатор ошибки Android</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Ссылочный номер Qualcomm</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>Ссылочный номер MediaTek</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>Ссылочный номер NVIDIA</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Ссылочный номер Broadcom</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. Что означает символ * рядом с идентификатором ошибки Android в столбце <em>Ссылки</em>?</strong>
</p>
<p>
Символ * означает, что исправление для уязвимости не опубликовано.<em></em> Необходимое обновление содержится в последних бинарных драйверах для устройств Nexus, которые можно скачать на <a href="https://developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.
</p>
<p>
<strong>5. Почему теперь одни уязвимости описываются в этом бюллетене, а другие – в бюллетенях по безопасности Android?</strong>
</p>
<p>
В бюллетене по безопасности Android описаны уязвимости, которые необходимо устранить в последнем обновлении системы безопасности для устройств Android. Решать дополнительные проблемы, перечисленные здесь, для этого не требуется.
</p>
<h2 id="versions">Версии</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>Версия</th>
   <th>Дата</th>
   <th>Примечания</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>4 декабря 2017 г.</td>
   <td>Бюллетень опубликован.</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>5 декабря 2017 г.</td>
   <td>Добавлена ссылка на образы встроенного ПО и информация об обновлениях функциональных возможностей.</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>6 декабря 2017 г.</td>
   <td>Добавлены ссылки на AOSP.</td>
  </tr>
</tbody></table>

</body></html>